<?xml version="1.0"?>
<XML_DIZ_INFO>
	<MASTER_PAD_VERSION_INFO>
		<MASTER_PAD_VERSION>3.01</MASTER_PAD_VERSION>
		<MASTER_PAD_EDITOR>PADGen 3.0.1.38 http://www.padgen.org</MASTER_PAD_EDITOR>
		<MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
	</MASTER_PAD_VERSION_INFO>
	<Company_Info>
		<Company_Name>TeraByte, Inc.</Company_Name>
		<Address_1/>
		<Address_2/>
		<City_Town>Las Vegas</City_Town>
		<State_Province>NV</State_Province>
		<Zip_Postal_Code>89131</Zip_Postal_Code>
		<Country>USA</Country>
		<Company_WebSite_URL>http://www.terabyteunlimited.com</Company_WebSite_URL>
		<Contact_Info>
			<Author_First_Name>David</Author_First_Name>
			<Author_Last_Name>F.</Author_Last_Name>
			<Author_Email>pr2008a@terabyteunlimited.com</Author_Email>
			<Contact_First_Name>David</Contact_First_Name>
			<Contact_Last_Name>F.</Contact_Last_Name>
			<Contact_Email>pr2008a@terabyteunlimited.com</Contact_Email>
		</Contact_Info>
		<Support_Info>
			<Sales_Email>visit_website@terabyteunlimited.com</Sales_Email>
			<Support_Email>visit_website@terabyteunlimited.com</Support_Email>
			<General_Email>visit_website@terabyteunlimited.com</General_Email>
			<Sales_Phone>(702) 464-8657</Sales_Phone>
			<Support_Phone>(702) 464-8657</Support_Phone>
			<General_Phone>(702) 464-8657</General_Phone>
			<Fax_Phone/>
		</Support_Info>
	</Company_Info>
	<Program_Info>
		<Program_Name>BootIt Next Generation</Program_Name>
		<Program_Version>1.86</Program_Version>
		<Program_Release_Month>10</Program_Release_Month>
		<Program_Release_Day>27</Program_Release_Day>
		<Program_Release_Year>2008</Program_Release_Year>
		<Program_Cost_Dollars>34.95</Program_Cost_Dollars>
		<Program_Cost_Other_Code/>
		<Program_Cost_Other/>
		<Program_Type>Shareware</Program_Type>
		<Program_Release_Status>Minor Update</Program_Release_Status>
		<Program_Install_Support>Install and Uninstall</Program_Install_Support>
		<Program_OS_Support>Win 3.1x,Win95,Win98,WinME,WinNT 3.x,WinNT 4.x,Windows2000,WinXP,Windows2003,Windows Vista Starter,Windows Vista Home Basic,Windows Vista Home Premium,Windows Vista Business,Windows Vista Enterprise,Windows Vista Ultimate,Windows Vista Home Basic x64,Windows Vista Home Premium x64,Windows Vista Business x64,Windows Vista Enterprise x64,Windows Vista Ultimate x64,Unix,Linux,Linux Console,Linux Gnome,MS-DOS,OS/2,OS/2 Warp,OS/2 Warp 4,Netware,BEOS</Program_OS_Support>
		<Program_Language>English</Program_Language>
		<Program_Change_Info>Enhancements.</Program_Change_Info>
		<Program_Specific_Category>Utilities</Program_Specific_Category>
		<Program_Category_Class>System Utilities::File &amp; Disk Management</Program_Category_Class>
		<Program_System_Requirements>16MB RAM, Hard Drive, Floppy Drive for Installation, SVGA, i386 Processor</Program_System_Requirements>
		<File_Info>
			<File_Size_Bytes>897050</File_Size_Bytes>
			<File_Size_K>876</File_Size_K>
			<File_Size_MB>0.86</File_Size_MB>
		</File_Info>
		<Expire_Info>
			<Has_Expire_Info>N</Has_Expire_Info>
			<Expire_Count/>
			<Expire_Based_On>Days</Expire_Based_On>
			<Expire_Other_Info/>
			<Expire_Month/>
			<Expire_Day/>
			<Expire_Year/>
		</Expire_Info>
	</Program_Info>
	<Program_Descriptions>
		<English>
			<Keywords>multiboot,dualboot,multi,boot,multi-boot,multi boot,boot manager,dual,partition,image,ghost,os,multiple,manager,linux,windows,partitioning</Keywords>
			<Char_Desc_45>Excellent partition and multi boot manager.</Char_Desc_45>
			<Char_Desc_80>Excellent partition/multi boot manager with features of several programs in one.</Char_Desc_80>
			<Char_Desc_250>An excellent partition and multi boot manager with a powerful and simple to use set of tools to quickly partition, image, or multi boot your computer.  It combines the features of several standalone products costing hundreds of dollars more.</Char_Desc_250>
			<Char_Desc_450>An excellent partition and multi boot manager with a powerful and simple to use set of tools to quickly partition, image, or multi boot your computer.  It combines the  features of several standalone products costing hundreds of dollars more.

Partitioning tools include non-destructive resizing, converting, creating, copying, moving, and deleting of partitions.  Partition imaging and the world renown boot manager is integrated in the package.</Char_Desc_450>
			<Char_Desc_2000>This excellent program combines a boot manager, partition manager, and imaging tool in one product. 

Some of the partition manager abilities include non-destructive resizing, converting, creating, copying, moving, deleting, and undeleting partitions on hard drives up to 2TB in size. It also includes an integrated imaging tool for backup and restore of whole partitions and a built-in BCD editor for Windows Vista.  

Some of the features of the boot manager include booting any partition on any hard drive, booting from the CD-ROM drive, booting multiple operating systems from a single partition, user id and password protection, custom graphic background, and much more.

TeraByte Unlimited has been a leading innovator of advanced multi-boot software since the mid 1990's.</Char_Desc_2000>
		</English>
	</Program_Descriptions>
	<Web_Info>
		<Application_URLs>
			<Application_Info_URL>http://terabyteunlimited.com/bootit-next-generation.htm</Application_Info_URL>
			<Application_Order_URL>http://terabyteunlimited.com/purchase-bootit-next-generation.htm</Application_Order_URL>
			<Application_Screenshot_URL>http://terabyteunlimited.com/images/full_size_maintenance.gif</Application_Screenshot_URL>
			<Application_Icon_URL/>
			<Application_XML_File_URL>http://terabyteunlimited.com/pad/bootitng.xml</Application_XML_File_URL>
		</Application_URLs>
		<Download_URLs>
			<Primary_Download_URL>http://terabyteunlimited.com/downloads/bootitng.zip</Primary_Download_URL>
			<Secondary_Download_URL>ftp://terabyteunlimited.com/bootitng.zip</Secondary_Download_URL>
			<Additional_Download_URL_1/>
			<Additional_Download_URL_2/>
		</Download_URLs>
	</Web_Info>
	<Permissions>
		<Distribution_Permissions>LIMITED DISTRIBUTION LICENSE

     (i)  IF YOU ARE AN INDIVIDUAL, YOU MAY: distribute
copies of the Evaluation Software to your friends or
associates, provided that you charge no fees nor request any
donations for this service, and that you convey only a
complete and unaltered copy of the original Evaluation
Software files, in the exact form that they were downloaded
from www.terabyteunlimited.com.

     (ii)  ALL OTHER DISTRIBUTION is allowed only under the
terms set forth by TeraByte, if any at the
www.terabyteunlimited.com web site.  TeraByte may, at its
sole discretion, append a data record (such as VENDINFO or
PAD) to the distribution files for the Evaluation Software,
in which event such data record shall be automatically
incorporated by reference. Any distribution satisfying all
of the distribution requirements expressed at the web site
or in that data record, if any, is hereby authorized; all
other distribution requires TeraByte's advance written
approval.

     (iii) Each individual, and each vendor, wishing to
distribute the Evaluation Software package must
independently satisfy all terms of the limited distribution
license.

     (iv)  You may make as many copies of this Evaluation
Software as you need, for purposes of the limited
distribution permitted in this Agreement.

     (v)  TERABYTE RESERVES THE RIGHT TO RETRACT OR CHANGE
ANY OR ALL OF THE ABOVE DISTRIBUTION RIGHTS AT ANY TIME, FOR
ANY OR NO REASON.</Distribution_Permissions>
		<EULA>TERABYTE UNLIMITED (TRIAL-USE) LICENSE AGREEMENT

By using, copying, transmitting, distributing or installing
all or any part of the TeraByte trial version computer
software and documentation accompanying this License
Agreement (the "Evaluation Software"), you agree to all of
the terms and conditions of this License Agreement.

Please read the license terms and conditions below.  If you
do not agree to all of the terms and conditions, then do not
use, copy, transmit, distribute, or install the trial
version computer software and documentation accompanying
this license Agreement.

TeraByte, Inc., dba TeraByte Unlimited ("TeraByte") and/or
its suppliers own the Evaluation Software and its
documentation, which are protected under applicable
copyright, trade secrets, and other laws.  Your rights and
license to use the programs and the documentation are
limited to the terms and subject to the conditions set forth
below.

1. LICENSE:

(a) TRIAL USE IN YOUR OWN COMPUTER

     (i) YOU MAY: use the Evaluation Software for evaluation
purposes in your own computer, for a period not to exceed
thirty (30) days after your first installation or use of the
Evaluation Software.  You may not re-install or additionally
install the Evaluation Software for additional evaluation
periods.

     (ii)  Not "Free Software".  This Evaluation Software is
not "free software", but a software copy with limited
license rights, as set forth in this Agreement.

     (iii)  Temporary Evaluation Use Only.  You may use this
Evaluation Software without charge for a limited time only,
and solely to decide whether to purchase a paid license for
the software from TeraByte.  If you wish to use the
Evaluation Software after the thirty (30) day evaluation
period, then you must purchase a Full Use license for the
software from TeraByte. You can visit TeraByte's web site at
www.terabyteunlimited.com, for further information.

     (iv)  NO CONTINUED USE WITHOUT REGISTRATION.
Unregistered use of the Evaluation Software after the thirty
(30) day trial period is an infringement of TeraByte's legal
and equitable rights, including but not limited to copyright
and trade secret rights, under U.S. and international laws.

     (v) Notwithstanding the above, should you use, install, 
copy, or download the Evaluation Software for a particular 
purpose, and should the Evaluation Software successfully 
accomplish that particular purpose, such use shall not be 
considered evaluation purposes.  In such case, you shall 
immediately obtain the appropriate end user license.

(b)  LIMITED DISTRIBUTION LICENSE

     (i)  IF YOU ARE AN INDIVIDUAL, YOU MAY: distribute
copies of the Evaluation Software to your friends or
associates, provided that you charge no fees nor request any
donations for this service, and that you convey only a
complete and unaltered copy of the original Evaluation
Software files, in the exact form that they were downloaded
from www.terabyteunlimited.com.

     (ii)  ALL OTHER DISTRIBUTION is allowed only under the
terms set forth by TeraByte, if any at the
www.terabyteunlimited.com web site.  TeraByte may, at its
sole discretion, append a data record (such as VENDINFO or
PAD) to the distribution files for the Evaluation Software,
in which event such data record shall be automatically
incorporated by reference. Any distribution satisfying all
of the distribution requirements expressed at the web site
or in that data record, if any, is hereby authorized; all
other distribution requires TeraByte's advance written
approval.

     (iii) Each individual, and each vendor, wishing to
distribute the Evaluation Software package must
independently satisfy all terms of the limited distribution
license.

     (iv)  You may make as many copies of this Evaluation
Software as you need, for purposes of the limited
distribution permitted in this Agreement.

     (v)  TERABYTE RESERVES THE RIGHT TO RETRACT OR CHANGE
ANY OR ALL OF THE ABOVE DISTRIBUTION RIGHTS AT ANY TIME, FOR
ANY OR NO REASON.

(c)  YOU MAY NOT:

     (i)  permit others to use the Evaluation Software
unless they are properly licensed by TeraByte, either under
this Agreement or another agreement from TeraByte;

     (ii) modify, translate, reverse engineer, decompile,
disassemble, or create derivative works based on, the
Evaluation Software;

     (iii)  copy the Evaluation Software except as expressly
permitted above;

     (iv)  distribute the Evaluation Software, bundle it
with other products, rent, lease, sell, grant a security
interest in, or otherwise transfer rights to, or possession
of, the Evaluation Software or any copy thereof, except as
may be expressly provided in this Agreement;

     (v)  remove or alter any proprietary notices, labels
or legends on any copy of the Evaluation Software; or

     (vi) ship or transmit (directly or indirectly) any
copies of the Evaluation Software or their media, or any
direct product thereof, to any country or destination
prohibited by the United States Government.

(d)  RESERVATION OF RIGHTS.  All rights and licenses not
expressly granted by TeraByte in this Agreement are entirely
and exclusively reserved to TeraByte.

2. TERM AND TERMINATION: This Agreement shall remain
effective until this Agreement is terminated, provided that
in no event shall your evaluation rights hereunder extend
beyond the thirty (30) day period set forth in Section 1
above.  You may terminate it at any time by destroying the
distribution media together with all of your copies of the
Evaluation Software in any form.  This Agreement will also
automatically terminate, without notice, if you fail to
comply fully with any term or condition of this Agreement,
or if your normal business operations are disrupted or
discontinued for more than thirty days by reason of
insolvency, bankruptcy, receivership, or business
termination.  Upon termination of this Agreement, you must
destroy all copies of the Evaluation Software in any form.

3.  OWNERSHIP AND CONFIDENTIAL INFORMATION:  TeraByte or its
licensors own the Evaluation Software under copyright, trade
secret and all other laws that may apply.  All product
names, designs, and logos associated with the Evaluation
Software are trademarks of TeraByte.  The source code of the
Evaluation Software and all information regarding the
design, structure or internal operation of the Evaluation
Software are valuable trade secrets of TeraByte or third
parties with which TeraByte has licensing arrangements
("Confidential Information"), provided however, that
"Confidential Information" shall not include information
which otherwise would be Confidential Information to the
extent that such information was publicly known or otherwise
known to you previously to the time of disclosure, which
subsequently became known through no act or omission by you,
or which otherwise became known to you other than through
disclosure by TeraByte.  You shall not sell, transfer,
publish, disclose, display or otherwise permit access to any
Confidential Information by any third party, nor may you use
any of the Confidential Information, except strictly as part
of the Evaluation Software in the form originally
distributed by TeraByte.

4. LIMITED WARRANTY: THE EVALUATION SOFTWARE IS PROVIDED
ENTIRELY "AS-IS".  TERABYTE MAKES NO WARRANTIES, EXPRESSED
OR IMPLIED, WITH RESPECT TO THE EVALUATION SOFTWARE, ITS
MERCHANTABILITY, OR ITS FITNESS FOR ANY PARTICULAR PURPOSE.
TERABYTE DOES NOT WARRANT THAT THE EVALUATION SOFTWARE WILL
MEET YOUR REQUIREMENTS OR THAT THE OPERATION OF THE
EVALUATION SOFTWARE WILL BE UNINTERRUPTED OR ERROR FREE.
YOU ASSUME FULL RESPONSIBILITY FOR SELECTING AND USING THE
EVALUATION SOFTWARE, AND THAT IF YOU USE THE EVALUATION
SOFTWARE IMPROPERLY OR AGAINST INSTRUCTIONS, YOU CAN CAUSE
DAMAGE TO YOUR FILES, SOFTWARE, DATA OR BUSINESS. THE ENTIRE
RISK AS TO THE QUALITY AND PERFORMANCE OF THE EVALUATION
SOFTWARE IS BORNE BY YOU. THIS DISCLAIMER OF WARRANTY
CONSTITUTES AN ESSENTIAL PART OF THE AGREEMENT. Some
jurisdictions do not allow exclusions of an implied
warranty, so this disclaimer may not apply to you and you
may have other legal rights that vary by jurisdiction.

5.  LIMITATION OF LIABILITY.  ANY LIABILITY OF TERABYTE WILL
BE LIMITED EXCLUSIVELY TO PRODUCT REPLACEMENT OR REFUND OF
PURCHASE PRICE.  IN ADDITION, IN NO EVENT WILL TERABYTE, NOR
ANY OTHER PERSON OR ENTITY INVOLVED IN THE CREATION,
PRODUCTION, OR DELIVERY OF THE EVALUATION SOFTWARE, BE
LIABLE FOR INDIRECT, INCIDENTAL, CONSEQUENTIAL OR PUNITIVE
DAMAGES WHATSOEVER, INCLUDING WITHOUT LIMITATION LOSS OF
INCOME, USE OR INFORMATION, RELATING EITHER TO THE USE OF
THE EVALUATION SOFTWARE, OR YOUR RELATIONSHIP WITH TERABYTE,
EVEN IF TERABYTE HAS BEEN ADVISED IN ADVANCE OF THE
POSSIBILITY OF SUCH DAMAGES OR CLAIMS.  Any suit or other
legal action relating in any way to this Agreement or to the
Evaluation Software must be filed or commenced no later than
one (1) year after it accrues.  You may also have other
rights which vary from state to state.

6. HIGH RISK ACTIVITIES.  The Evaluation Software is not
fault-tolerant and is not designed, manufactured or intended
for use on equipment or software running in hazardous
environments requiring fail-safe performance, including but
not limited to the operation of nuclear facilities, aircraft
navigation or communication systems, air traffic control,
direct life support machines, or weapons systems, in which
the failure of the Evaluation Software could contribute to
death, personal injury, or severe physical or environmental
damage ("High Risk Activities").  TERABYTE AND ITS SUPPLIERS
SPECIFICALLY DISCLAIM ANY EXPRESS OR IMPLIED WARRANTY OF
FITNESS OF THE EVALUATION SOFTWARE FOR HIGH RISK ACTIVITIES.
TERABYTE DOES NOT AUTHORIZE USE OF  THE EVALUATION SOFTWARE
FOR ANY HIGH RISK ACTIVITY.  YOU AGREE TO DEFEND AND
INDEMNIFY TERABYTE, AND HOLD TERABYTE HARMLESS, FROM AND
AGAINST ANY AND ALL CLAIMS, ACTIONS, LOSSES, COSTS JUDGMENTS
AND DAMAGES OF ANY KIND IN CONNECTION WITH USE IN RELATION
TO ANY HIGH RISK ACTIVITY OF ANY COPY OF THE EVALUATION
SOFTWARE RELATING TO THIS LICENSE.

7.  RESTRICTED RIGHTS - COMMERCIAL COMPUTER SOFTWARE.  The
parties acknowledge and agree that: (a) any and all products
covered by this Agreement are, and shall be, deemed
"commercial computer software" for all purposes in relation
to U.S. government acquisition laws, rules and regulations,
and (b) all use, duplication and disclosure by, for, or on
behalf of the U.S. Government is subject to all conditions,
limitations and restrictions applicable to "commercial
computer software" as set forth in FAR section 12.212 and in
DFAR sections 227.7202-1, 227.7202-3, and 227.7202-4.

8.  GENERAL.

(a)  ENTIRE AGREEMENT.  This Agreement constitutes the
entire agreement between you and TeraByte in regard to the
subject matter herein, and supersedes all previous and
contemporaneous agreements, proposals and communications,
written or oral between you and TeraByte. No amendment of
this Agreement shall be effective unless it is in writing
and signed by duly authorized representatives of both
parties.

(b)  NON-WAIVER.  Waiver by TeraByte of any violation of any
provision of this License shall not be deemed to waive any
further or future violation of the same or any other
provision.

(c)  LAW AND JURISDICTION.  This License and any dispute
relating to the Evaluation Software or to this License shall
be governed by the laws of the United States and the laws of
the State of Nevada, without regard to U.S. or Nevada choice
of law rules.  You agree and consent that jurisdiction and
proper venue for all claims, actions and proceedings of any
kind relating to TeraByte or the matters in this License
shall be exclusively in courts located in Las Vegas, Nevada.
If a court with the necessary subject matter jurisdiction
over a given matter cannot be found in Las Vegas, then
jurisdiction for that matter shall be exclusively in a court
with the proper jurisdiction as close to Las Vegas as
possible, and within Nevada if possible.

(d)  SEVERABILITY.  If any part or provision of this License
is held to be unenforceable for any purpose, including but
not limited to public policy grounds, then you agree that
the remainder of the License shall be fully enforceable as
if the unenforceable part or provision never existed.

(e)  NON-ASSIGNMENT. You may not assign this License without
the prior written consent of TeraByte, except as part of a
sale of all or substantially all of the assets of your
business.

(f)  NO THIRD PARTY BENEFICIARIES.  There are no third party
beneficiaries of any promises, obligations or
representations made by TeraByte herein.

(g)  HEIRS AND ASSIGNS.  This Agreement shall be binding on
and shall inure to the benefit of the heirs, executors,
administrators, successors and assigns of the parties
hereto, but nothing in this paragraph shall be construed as
a consent by TeraByte to any assignment of this agreement
except as provided hereinabove.

(h)  SURVIVAL.  The provisions of paragraphs 1(a)(iv),
1(c)(ii) and 3 of this Agreement shall survive any
termination or expiration of this Agreement.</EULA>
	</Permissions>
	<Affiliates>
		<Affiliates_FORM>Y</Affiliates_FORM>
		<Affiliates_VERSION>1.4</Affiliates_VERSION>
		<Affiliates_URL>http://www.asp-shareware.org/pad/extensions/Affiliates.htm</Affiliates_URL>
		<Affiliates_Information_Page/>
		<Affiliates_Avangate_Order_Page/>
		<Affiliates_Avangate_Vendor_ID/>
		<Affiliates_Avangate_Product_ID/>
		<Affiliates_Avangate_Maximum_Commission_Rate/>
		<Affiliates_BMTMicro_Order_Page/>
		<Affiliates_BMTMicro_Vendor_ID/>
		<Affiliates_BMTMicro_Product_ID/>
		<Affiliates_BMTMicro_Maximum_Commission_Rate/>
		<Affiliates_Cleverbridge_Order_Page/>
		<Affiliates_Cleverbridge_Vendor_ID/>
		<Affiliates_Cleverbridge_Product_ID/>
		<Affiliates_Cleverbridge_Maximum_Commission_Rate/>
		<Affiliates_clixGalore_Order_Page/>
		<Affiliates_clixGalore_Vendor_ID/>
		<Affiliates_clixGalore_Product_ID/>
		<Affiliates_clixGalore_Maximum_Commission_Rate/>
		<Affiliates_CommissionJunction_Order_Page/>
		<Affiliates_CommissionJunction_Vendor_ID/>
		<Affiliates_CommissionJunction_Product_ID/>
		<Affiliates_CommissionJunction_Maximum_Commission_Rate/>
		<Affiliates_DigiBuy_Order_Page/>
		<Affiliates_DigiBuy_Vendor_ID/>
		<Affiliates_DigiBuy_Product_ID/>
		<Affiliates_DigiBuy_Maximum_Commission_Rate/>
		<Affiliates_DigitalCandle_Order_Page/>
		<Affiliates_DigitalCandle_Vendor_ID/>
		<Affiliates_DigitalCandle_Product_ID/>
		<Affiliates_DigitalCandle_Maximum_Commission_Rate/>
		<Affiliates_Emetrix_Order_Page/>
		<Affiliates_Emetrix_Vendor_ID/>
		<Affiliates_Emetrix_Product_ID/>
		<Affiliates_Emetrix_Maximum_Commission_Rate/>
		<Affiliates_eSellerate_Order_Page/>
		<Affiliates_eSellerate_Vendor_ID/>
		<Affiliates_eSellerate_Product_ID/>
		<Affiliates_eSellerate_Maximum_Commission_Rate/>
		<Affiliates_Kagi_Order_Page/>
		<Affiliates_Kagi_Vendor_ID/>
		<Affiliates_Kagi_Product_ID/>
		<Affiliates_Kagi_Maximum_Commission_Rate/>
		<Affiliates_LinkShare_Order_Page/>
		<Affiliates_LinkShare_Vendor_ID/>
		<Affiliates_LinkShare_Product_ID/>
		<Affiliates_LinkShare_Maximum_Commission_Rate/>
		<Affiliates_NorthStarSol_Order_Page/>
		<Affiliates_NorthStarSol_Vendor_ID/>
		<Affiliates_NorthStarSol_Product_ID/>
		<Affiliates_NorthStarSol_Maximum_Commission_Rate/>
		<Affiliates_OneNetworkDirect_Order_Page/>
		<Affiliates_OneNetworkDirect_Vendor_ID/>
		<Affiliates_OneNetworkDirect_Product_ID/>
		<Affiliates_OneNetworkDirect_Maximum_Commission_Rate/>
		<Affiliates_Order1_Order_Page/>
		<Affiliates_Order1_Vendor_ID/>
		<Affiliates_Order1_Product_ID/>
		<Affiliates_Order1_Maximum_Commission_Rate/>
		<Affiliates_Osolis_Order_Page/>
		<Affiliates_Osolis_Vendor_ID/>
		<Affiliates_Osolis_Product_ID/>
		<Affiliates_Osolis_Maximum_Commission_Rate/>
		<Affiliates_Plimus_Order_Page/>
		<Affiliates_Plimus_Vendor_ID/>
		<Affiliates_Plimus_Product_ID/>
		<Affiliates_Plimus_Maximum_Commission_Rate/>
		<Affiliates_Regnet_Order_Page/>
		<Affiliates_Regnet_Vendor_ID/>
		<Affiliates_Regnet_Product_ID/>
		<Affiliates_Regnet_Maximum_Commission_Rate/>
		<Affiliates_Regnow_Order_Page>http://www.terabyteunlimited.com/purchase-bootit-next-generation.htm</Affiliates_Regnow_Order_Page>
		<Affiliates_Regnow_Vendor_ID>9922</Affiliates_Regnow_Vendor_ID>
		<Affiliates_Regnow_Product_ID>9922-1</Affiliates_Regnow_Product_ID>
		<Affiliates_Regnow_Maximum_Commission_Rate/>
		<Affiliates_Regsoft_Order_Page/>
		<Affiliates_Regsoft_Vendor_ID/>
		<Affiliates_Regsoft_Product_ID/>
		<Affiliates_Regsoft_Maximum_Commission_Rate/>
		<Affiliates_ShareIt_Order_Page/>
		<Affiliates_ShareIt_Vendor_ID/>
		<Affiliates_ShareIt_Product_ID/>
		<Affiliates_ShareIt_Maximum_Commission_Rate/>
		<Affiliates_Shareasale_Order_Page/>
		<Affiliates_Shareasale_Vendor_ID/>
		<Affiliates_Shareasale_Product_ID/>
		<Affiliates_Shareasale_Maximum_Commission_Rate/>
		<Affiliates_SWReg_Order_Page/>
		<Affiliates_SWReg_Vendor_ID/>
		<Affiliates_SWReg_Product_ID/>
		<Affiliates_SWReg_Maximum_Commission_Rate/>
		<Affiliates_V-Share_Order_Page/>
		<Affiliates_V-Share_Vendor_ID/>
		<Affiliates_V-Share_Product_ID/>
		<Affiliates_V-Share_Maximum_Commission_Rate/>
		<Affiliates_VFree_Order_Page/>
		<Affiliates_VFree_Vendor_ID/>
		<Affiliates_VFree_Product_ID/>
		<Affiliates_VFree_Maximum_Commission_Rate/>
		<Affiliates_Yaskifo_Order_Page/>
		<Affiliates_Yaskifo_Vendor_ID/>
		<Affiliates_Yaskifo_Product_ID/>
		<Affiliates_Yaskifo_Maximum_Commission_Rate/>
	</Affiliates>
	<ASP>
		<ASP_FORM>Y</ASP_FORM>
		<ASP_Member>Y</ASP_Member>
		<ASP_Member_Number>02951</ASP_Member_Number>
	</ASP>
	<Simtel>
		<Simtel_Agent/>
		<Simtel_FORM>Y</Simtel_FORM>
		<Simtel_DOS_Category>Utilities/Drivers/System Files - sysutl System Utilities</Simtel_DOS_Category>
		<Simtel_Platform/>
		<Simtel_Category/>
		<SIMTEL_FORM_VER>1.7 03/25/2003</SIMTEL_FORM_VER>
	</Simtel>
<Signature xmlns="http://www.w3.org/2000/09/xmldsig#">
<SignedInfo>
<CanonicalizationMethod Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
<SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
<Reference URI="">
<Transforms>
<Transform Algorithm="http://www.w3.org/2000/09/xmldsig#enveloped-signature"/>
</Transforms>
<DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/>
<DigestValue>LldzGNm+MS2RqKxEEzUMY/juf1c=</DigestValue>
</Reference>
</SignedInfo>
<SignatureValue>HbZTBmoS7bP0HEFYlDYDWpLd2rLJpdGu5r5RyjOUUp13in2lCtqH6f3GLbeEyZFF
B9m8AjvzfjfTC3zEmXGNwXs+xWpah42U4zBQLj3VtnzMrn8VJyzIwGo6SU2Zi4qS
4O2+QPlwFOPOme96NembsTbZQkywn4KNZCT545tXxcw=</SignatureValue>
<KeyInfo>
<X509Data>
<X509Certificate>MIIEvzCCBCigAwIBAgIQQZGhWjl4389JZWY4HUx1wjANBgkqhkiG9w0BAQUFADBf
MQswCQYDVQQGEwJVUzEXMBUGA1UEChMOVmVyaVNpZ24sIEluYy4xNzA1BgNVBAsT
LkNsYXNzIDMgUHVibGljIFByaW1hcnkgQ2VydGlmaWNhdGlvbiBBdXRob3JpdHkw
HhcNMDQwNzE2MDAwMDAwWhcNMTQwNzE1MjM1OTU5WjCBtDELMAkGA1UEBhMCVVMx
FzAVBgNVBAoTDlZlcmlTaWduLCBJbmMuMR8wHQYDVQQLExZWZXJpU2lnbiBUcnVz
dCBOZXR3b3JrMTswOQYDVQQLEzJUZXJtcyBvZiB1c2UgYXQgaHR0cHM6Ly93d3cu
dmVyaXNpZ24uY29tL3JwYSAoYykwNDEuMCwGA1UEAxMlVmVyaVNpZ24gQ2xhc3Mg
MyBDb2RlIFNpZ25pbmcgMjAwNCBDQTCCASIwDQYJKoZIhvcNAQEBBQADggEPADCC
AQoCggEBAL687rx+74Pr4DdP+wMQOL4I0ox9nfqSfxkMwmvuQlKM3tMcSBMl6sFj
evlRZe7Tqjv18JScK/vyZtQk2vf1n24ZOTa80KN2CB4iJyRsOJEn4oRJrhuKof0l
giwQMOhxqyjod0pR8ezN+PBU1G/A420Kj9nYZI1jsi1OJ/aFDv5t4ymZ4oVHfC2G
f+hXj61nwjMykRMg/KkjFJptwoRLdmgE1XEsXSH6iA0m/R8tkSvnAVVN8m01KILf
2WtcttbZqoH9X82DumOd0CL8qTtCabKOOrW8tJ4PXsTqLIKLKP1TCJbdtQEg0fml
GOfA7lFwN+G2BUhSSG846sPobHtEhLsCAwEAAaOCAaAwggGcMBIGA1UdEwEB/wQI
MAYBAf8CAQAwRAYDVR0gBD0wOzA5BgtghkgBhvhFAQcXAzAqMCgGCCsGAQUFBwIB
FhxodHRwczovL3d3dy52ZXJpc2lnbi5jb20vcnBhMDEGA1UdHwQqMCgwJqAkoCKG
IGh0dHA6Ly9jcmwudmVyaXNpZ24uY29tL3BjYTMuY3JsMB0GA1UdJQQWMBQGCCsG
AQUFBwMCBggrBgEFBQcDAzAOBgNVHQ8BAf8EBAMCAQYwEQYJYIZIAYb4QgEBBAQD
AgABMCkGA1UdEQQiMCCkHjAcMRowGAYDVQQDExFDbGFzczNDQTIwNDgtMS00MzAd
BgNVHQ4EFgQUCPVR6Pv+PT1kNnxoz1t4qN+5xTcwgYAGA1UdIwR5MHehY6RhMF8x
CzAJBgNVBAYTAlVTMRcwFQYDVQQKEw5WZXJpU2lnbiwgSW5jLjE3MDUGA1UECxMu
Q2xhc3MgMyBQdWJsaWMgUHJpbWFyeSBDZXJ0aWZpY2F0aW9uIEF1dGhvcml0eYIQ
cLrkHRDZKTS2OMp7A8y6vzANBgkqhkiG9w0BAQUFAAOBgQCuOhe4SntV+mRV7ECk
7UlBkJmcibyvLh3KeCP5HBkPf+tovDLZiDje3D/TibQ/sYKW8aRauu0uJtPefAFu
AAoApAaSEUgJQPkcGHlnIyTgu9XhUK4b9Q7d4C6BzYCjbFJPkXVViroi8tLqQXWI
L2NVfR5UWpVZytk0gcBfXvZ6tQ==</X509Certificate>
<X509Certificate>MIIE/jCCA+agAwIBAgIQNx64FzDrrn62gyhlbGHUVDANBgkqhkiG9w0BAQUFADCB
tDELMAkGA1UEBhMCVVMxFzAVBgNVBAoTDlZlcmlTaWduLCBJbmMuMR8wHQYDVQQL
ExZWZXJpU2lnbiBUcnVzdCBOZXR3b3JrMTswOQYDVQQLEzJUZXJtcyBvZiB1c2Ug
YXQgaHR0cHM6Ly93d3cudmVyaXNpZ24uY29tL3JwYSAoYykwNDEuMCwGA1UEAxMl
VmVyaVNpZ24gQ2xhc3MgMyBDb2RlIFNpZ25pbmcgMjAwNCBDQTAeFw0wNjA5MjYw
MDAwMDBaFw0wOTEyMTMyMzU5NTlaMIHBMQswCQYDVQQGEwJVUzEPMA0GA1UECBMG
TmV2YWRhMRIwEAYDVQQHEwlMYXMgVmVnYXMxFzAVBgNVBAoUDlRlcmFCeXRlLCBJ
bmMuMT4wPAYDVQQLEzVEaWdpdGFsIElEIENsYXNzIDMgLSBNaWNyb3NvZnQgU29m
dHdhcmUgVmFsaWRhdGlvbiB2MjEbMBkGA1UECxQSVGVyYUJ5dGUgVW5saW1pdGVk
MRcwFQYDVQQDFA5UZXJhQnl0ZSwgSW5jLjCBnzANBgkqhkiG9w0BAQEFAAOBjQAw
gYkCgYEA3/4woc9Cfl/2CtZHeeIYFxloEe+2qnjtS6Y0LPUNSgbj0CA17nbqenbg
DWIRwzHfNcK6yTonuJZy62HhAIorFLXw+jBdE62QjLU7Fxm2MioWxl3AWu6hkZdC
6cx/cWnWHa39PoNr2Q+Oo2ANPluH+GNYUnInnxtNEqpzZFdU60sCAwEAAaOCAX8w
ggF7MAkGA1UdEwQCMAAwDgYDVR0PAQH/BAQDAgeAMEAGA1UdHwQ5MDcwNaAzoDGG
L2h0dHA6Ly9DU0MzLTIwMDQtY3JsLnZlcmlzaWduLmNvbS9DU0MzLTIwMDQuY3Js
MEQGA1UdIAQ9MDswOQYLYIZIAYb4RQEHFwMwKjAoBggrBgEFBQcCARYcaHR0cHM6
Ly93d3cudmVyaXNpZ24uY29tL3JwYTATBgNVHSUEDDAKBggrBgEFBQcDAzB1Bggr
BgEFBQcBAQRpMGcwJAYIKwYBBQUHMAGGGGh0dHA6Ly9vY3NwLnZlcmlzaWduLmNv
bTA/BggrBgEFBQcwAoYzaHR0cDovL0NTQzMtMjAwNC1haWEudmVyaXNpZ24uY29t
L0NTQzMtMjAwNC1haWEuY2VyMB8GA1UdIwQYMBaAFAj1Uej7/j09ZDZ8aM9beKjf
ucU3MBEGCWCGSAGG+EIBAQQEAwIEEDAWBgorBgEEAYI3AgEbBAgwBgEBAAEB/zAN
BgkqhkiG9w0BAQUFAAOCAQEAs7Dyw5U0fUcY7e4u2Wvg7vjQj9TjkTJ+/MB1G2kL
sd2Va/AHAn6+J8sigvwLj3zYWmkYskkD6s3Y3XOAG53NOaUX/oeCyJ94c3g9FpHn
pdKvO4/eT7pwIWRkzCwJnIaxOfzJD8JVoJxubvmCLGFV8K1PRV+fbxV2EI9lkD0C
VET2bh7iPNYEo1jIRRKI3dtGOH0hbb/4tCCaMLlpEvlxzva4HIT8EEhrIiEajrnV
H9P1O3i8M2nPBxCLfH8IP6zRJ0lXGzGlMcp8Ugvu+/HJH03445d1MmU9+GK4CsXC
5HvY3Zrt3h+2vKqQXKCDU7+eUSp/v3x7uUy4LE3Ze/258g==</X509Certificate>
<X509Certificate>MIIE/jCCA+agAwIBAgIQNx64FzDrrn62gyhlbGHUVDANBgkqhkiG9w0BAQUFADCB
tDELMAkGA1UEBhMCVVMxFzAVBgNVBAoTDlZlcmlTaWduLCBJbmMuMR8wHQYDVQQL
ExZWZXJpU2lnbiBUcnVzdCBOZXR3b3JrMTswOQYDVQQLEzJUZXJtcyBvZiB1c2Ug
YXQgaHR0cHM6Ly93d3cudmVyaXNpZ24uY29tL3JwYSAoYykwNDEuMCwGA1UEAxMl
VmVyaVNpZ24gQ2xhc3MgMyBDb2RlIFNpZ25pbmcgMjAwNCBDQTAeFw0wNjA5MjYw
MDAwMDBaFw0wOTEyMTMyMzU5NTlaMIHBMQswCQYDVQQGEwJVUzEPMA0GA1UECBMG
TmV2YWRhMRIwEAYDVQQHEwlMYXMgVmVnYXMxFzAVBgNVBAoUDlRlcmFCeXRlLCBJ
bmMuMT4wPAYDVQQLEzVEaWdpdGFsIElEIENsYXNzIDMgLSBNaWNyb3NvZnQgU29m
dHdhcmUgVmFsaWRhdGlvbiB2MjEbMBkGA1UECxQSVGVyYUJ5dGUgVW5saW1pdGVk
MRcwFQYDVQQDFA5UZXJhQnl0ZSwgSW5jLjCBnzANBgkqhkiG9w0BAQEFAAOBjQAw
gYkCgYEA3/4woc9Cfl/2CtZHeeIYFxloEe+2qnjtS6Y0LPUNSgbj0CA17nbqenbg
DWIRwzHfNcK6yTonuJZy62HhAIorFLXw+jBdE62QjLU7Fxm2MioWxl3AWu6hkZdC
6cx/cWnWHa39PoNr2Q+Oo2ANPluH+GNYUnInnxtNEqpzZFdU60sCAwEAAaOCAX8w
ggF7MAkGA1UdEwQCMAAwDgYDVR0PAQH/BAQDAgeAMEAGA1UdHwQ5MDcwNaAzoDGG
L2h0dHA6Ly9DU0MzLTIwMDQtY3JsLnZlcmlzaWduLmNvbS9DU0MzLTIwMDQuY3Js
MEQGA1UdIAQ9MDswOQYLYIZIAYb4RQEHFwMwKjAoBggrBgEFBQcCARYcaHR0cHM6
Ly93d3cudmVyaXNpZ24uY29tL3JwYTATBgNVHSUEDDAKBggrBgEFBQcDAzB1Bggr
BgEFBQcBAQRpMGcwJAYIKwYBBQUHMAGGGGh0dHA6Ly9vY3NwLnZlcmlzaWduLmNv
bTA/BggrBgEFBQcwAoYzaHR0cDovL0NTQzMtMjAwNC1haWEudmVyaXNpZ24uY29t
L0NTQzMtMjAwNC1haWEuY2VyMB8GA1UdIwQYMBaAFAj1Uej7/j09ZDZ8aM9beKjf
ucU3MBEGCWCGSAGG+EIBAQQEAwIEEDAWBgorBgEEAYI3AgEbBAgwBgEBAAEB/zAN
BgkqhkiG9w0BAQUFAAOCAQEAs7Dyw5U0fUcY7e4u2Wvg7vjQj9TjkTJ+/MB1G2kL
sd2Va/AHAn6+J8sigvwLj3zYWmkYskkD6s3Y3XOAG53NOaUX/oeCyJ94c3g9FpHn
pdKvO4/eT7pwIWRkzCwJnIaxOfzJD8JVoJxubvmCLGFV8K1PRV+fbxV2EI9lkD0C
VET2bh7iPNYEo1jIRRKI3dtGOH0hbb/4tCCaMLlpEvlxzva4HIT8EEhrIiEajrnV
H9P1O3i8M2nPBxCLfH8IP6zRJ0lXGzGlMcp8Ugvu+/HJH03445d1MmU9+GK4CsXC
5HvY3Zrt3h+2vKqQXKCDU7+eUSp/v3x7uUy4LE3Ze/258g==</X509Certificate>
</X509Data>
</KeyInfo>
</Signature></XML_DIZ_INFO>
